# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.extensions
Class Im.Rel

    java.lang.Object
      com.google.gdata.data.extensions.Im.Rel

Enclosing class:
  Im

    public static final class Im.Rel

extends java.lang.Object

Im type.

Field Summary
`static java.lang.String` `HOME` Home instant messaging address.
`static java.lang.String` `OTHER` Other instant messaging address.
`static java.lang.String` `WORK` Work instant messaging address.

Constructor Summary
`Im.Rel()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### HOME

    public static final java.lang.String HOME

  Home instant messaging address.

  See Also:
    Constant Field Values

### OTHER

    public static final java.lang.String OTHER

  Other instant messaging address.

  See Also:
    Constant Field Values

### WORK

    public static final java.lang.String WORK

  Work instant messaging address.

  See Also:
    Constant Field Values

Constructor Detail

### Im.Rel

    public Im.Rel()